Subject: Document Action: Framework for MPLS-based Recovery to Informational

From: The IESG <[email-masked]>
Date: Mon, 11 Nov 2002 16:08:38 -0500

The IESG has approved the Internet-Draft 'Framework for MPLS-based
Recovery' <draft-ietf-mpls-recovery-frmwrk-08.txt> as an Informational
RFC.  This document is the product of the Multiprotocol Label Switching
Working Group.  The IESG contact persons are Scott Bradner and Bert
Wijnen.